CVE-2009-2819

2009-11-10T19:30:00
ID CVE-2009-2819
Type cve
Reporter cve@mitre.org
Modified 2009-11-17T07:02:00

Description

AFP Client in Apple Mac OS X 10.5.8 allows remote AFP servers to execute arbitrary code or cause a denial of service (memory corruption and system crash) via unspecified vectors. Per: http://support.apple.com/kb/HT3937

"These issues do not affect Mac OS X v10.6 systems"